/* Change the styles below to affect all HTML pages */
/* DO NOT CHANGE THIS STYLE! */
.noCSS { display: none; }


/* General page formatting -------------------------------------------- */
body
{
	font-family: Verdana, helvetica, Arial, sans-serif;
	font-size: 12px;
}

body#home h2 {
	font-size: 14pt;
	color: #990000;
}

body#home p {
	font-size: 10pt;
}

body#nav {
	padding: 10px;
	margin: 0pt;
	background-color: #ddd;
	background-image: url(images/nav_bkg.gif);
	background-repeat: repeat-y;
}

body#nav a {
	font-weight: bold;
	color: #400080;
}

body#nav a:hover {
	font-weight: bold;
	color: #990000;
}

body#nav div {
	text-align: right;
	margin-top: 12px;
}

sup { font-size: x-small; }
sub { font-size: x-small; }
li { margin-bottom: 6pt; }


/* Site-wide headings ------------------------------------------------- */
h1
{
	font-size: 18pt;
	text-align: center;
}

h2
{
	font-size: 14pt;
}

h3 {
	font-size: 12pt;
}


/* Site-wide hyperinks ------------------------------------------------ */
a:link { text-decoration: none; }
a:visited { text-decoration: none; }


/* Index formatting --------------------------------------------------- */
p.session
{
	margin-top: 0pt;
	margin-bottom: 12pt;
	font-style: italic;
}

p.paper
{
	margin-top: 1pt;
	margin-bottom: 1pt;
	font-weight: bold;
}

p.authors
{
	margin-top: 1pt;
	margin-left: 10pt;
}

span.authname { }
span.organization { font-style: italic; }

	h3.day
	{
		font-size: 16pt;
		font-weight: bold;
		color: #400080;
		margin-bottom: 0;
	}

	p.bookmarks
	{
		background-color: #ccc;
		padding: 2px;
		text-align: center;
		border: thin solid black;
	}

	p.return
	{
		font-size: 8pt;
		margin-top: 0pt;
	}




/* Header page formatting --------------------------------------------- */
body#header
{
	font-weight: bold;
	font-size: 18pt;
	background-image: url(images/head_bkg.gif);
	background-repeat: repeat-x;
}

td#cella
{
	padding-left: 20px;
	color: white;
	background-color: #400080;
}
/* Search "Button" appearance  ---------------------------------------  */
#searchLink
{
	
}

